Subject: [CCAMP] Reminder: cutoff dates

From: Lou Berger <[email-masked]>
Date: Thu, 07 Oct 2010 11:47:59 -0400

All,

Please keep in mind the upcoming cutoff dates:
(from http://www.ietf.org/meeting/cutoff-dates-2010.html#IETF79)

2010-10-06 (Wednesday): Preliminary agenda published for comment.
2010-10-11 (Monday): Working Group Chair approval for initial document 
(Version -00) submissions by 17:00 PT (24:00 UTC).
2010-10-15 (Friday): Final agenda to be published.
2010-10-18 (Monday): Internet Draft Cut-off for initial document (-00) 
submission by 17:00 PT (24:00 UTC), upload using IETF ID Submission Tool.
2010-10-25 (Monday): Internet Draft final submission cut-off by 17:00 PT 
(24:00 UTC), upload using IETF ID Submission Tool.
2010-10-27 (Wednesday): Draft Working Group agendas due by 17:00 PT 
(24:00 UTC), upload using IETF Meeting Materials Management Tool.

Lou (and Deborah)